Перейти к содержимому


!!! Только у нас на форуме !!!
Спектакли от дяди Пчёлки

для просмотра необходима регистрация
Фотография
- - - - -

Canopus procoder 2.0


  • Please log in to reply
24 ответов в этой теме

#1 Fuad72

Fuad72
  • Участник
  • 41 Сообщений:

Отправлено 02 окт 2004 - 21:02

Установил Canopus procoder 2.0
Поднимаю прогу,а он выдает ошибку"QuickTime 6 or higher needs to be installed
on you computer.ProCoder can not start"
Та же самая ошибка при загрузки через визард.
У меня Премьер 1,5 Pro.
В нем установки Quick Time нету,и вообще этот плеер для Apple.
Ничего не пойму зачем ему нужен Quike Time?А зачем мне нужен в системе Майкрософт?
Премьер в экспорте его видит но при обращении также дает ошибку.
Кстате при установки он устанавливает также divx.
  • 0

#2 mic2001

mic2001
  • Администратор
  • 3 525 Сообщений:

Отправлено 02 окт 2004 - 21:08

"QuickTime 6 or higher needs to be installed on you computer.ProCoder can not start"...
QuickTIme версии 6 или выше должны бsnm проинсталлированы в компьютер. ProCoder не может быть запущен"...

Рас просит, значит, надо... Тот же Премьер без QTime не читает, например JPEG-овские файлы... Он их просто не видит...

Pro? DivX? И что?
  • 0

#3 Fuad72

Fuad72
  • Участник
  • 41 Сообщений:

Отправлено 02 окт 2004 - 22:24

Так в Премьер 1.5 физически не существует в установках QuickTime.
QuickTime это плеер который предназначен для системы Apple
Какое отношение к системе Майкрософт?
При установки Канопус ProCoder устанавливает также divx 5.1
А мне ProCoder нужен для кодирования перегонки avi в MPEG-2 для дальнейшего авторинга.
  • 0

#4 mic2001

mic2001
  • Администратор
  • 3 525 Сообщений:

Отправлено 02 окт 2004 - 22:43

Я постараюсь еще раз пояснить - QuickTime - это технология, предоставляющая возможность захватывать, сжимать, а также проигрывать широкий спектр цифрового видео, и аудио контента. Причем не стоит думать, что это только для "яблочных" компьютеров. Данная утилита поддерживает воспроизведение, редактирование и интеграцию основных видео-форматов. Вот.

А сжимать - сколько угодно. Просто определнные программы предъявляют свои требования к окружающему ПО. Кто-то просит DirectX 9 и не меньше. Ведь не возникает вопросов - почему? НАДА! :beer: :beer:
  • 0

#5 Fuad72

Fuad72
  • Участник
  • 41 Сообщений:

Отправлено 03 окт 2004 - 02:03

Понял!Спасибо,а то я ту уже думал версия левая попалась
Пойду искать QuickTime :beer:
  • 0

#6 Dem_Max

Dem_Max
  • Участник
  • 66 Сообщений:

Отправлено 04 окт 2004 - 07:29

Fuad72
Все это не правда ProCoder-у вовсе не нужен Quik Time, у меня стоит без него и все прекрасно работает. Скорее всего у вас какая нить новая версия прокодера которая просто тербует наличие оного.
  • 0

#7 Маклауд

Маклауд
  • Модератор
  • 1 908 Сообщений:

Отправлено 05 окт 2004 - 18:03

Так и пишет же человек - Canopus ProCoder 2.0
А эта версия действительно требует QuickTime и не ниже 6.0
ProCoder 1.0 и 1.5 обходятся без него ...
;)
  • 0

#8 Slava2

Slava2
  • Участник
  • 4 533 Сообщений:

Отправлено 05 окт 2004 - 18:11

Fuad72
Все это не правда ProCoder-у вовсе не нужен Quik Time, у меня стоит без него и все прекрасно работает. Скорее всего у вас какая нить новая версия прокодера которая просто тербует наличие оного.

<{POST_SNAPBACK}>

Всё зависит от версии...
2.0 - не запускается при отсутствии установленного QT версии ниже 6.0...

Для справки - выдержка из первого сообщения данной темы:
Fuad72
Установил Canopus procoder 2.0
Поднимаю прогу,а он выдает ошибку"QuickTime 6 or higher needs to be installed
on you computer.ProCoder can not start".....

Dem_Max
Будь внимательнее...

Сообщение отредактировано Slava2: 05 окт 2004 - 18:12

  • 0

#9 mic2001

mic2001
  • Администратор
  • 3 525 Сообщений:

Отправлено 05 окт 2004 - 19:16

Ух, господа - внимательнее? :D
Парень же написал

Скорее всего у вас какая нить новая версия прокодера которая просто тербует наличие оного.

Вот для него-то 2.0 и есть новой версией. :( ;)
  • 0

#10 Зос

Зос
  • Модераторы
  • 4 179 Сообщений:

Отправлено 06 окт 2004 - 11:55

А я поставил QT Alternative - и легче и говорят быстрее. А еще говорят можно поставить klmcodec 112 - и будет работать.
  • 0

#11 awindelf

awindelf
  • Участник
  • 9 Сообщений:

Отправлено 17 апр 2010 - 18:49

а у меня вообще Canopus procoder 2.0 не запускается, щелкаю по ярлыку, появляется окно загрузки, вроде бы загружается, а потом просто это окошко пропадает, а сама программа не запускается, кто нибудь знает как ему помочь?

Спасибо.
  • 0

#12 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 17 апр 2010 - 21:16

Попробуй переустановить. Или закончился срок(30 дней) триал версии. QuickTime установлен?

Сообщение отредактировано Samosha75: 17 апр 2010 - 21:17

  • 0

#13 awindelf

awindelf
  • Участник
  • 9 Сообщений:

Отправлено 18 апр 2010 - 06:00

Попробуй переустановить. Или закончился срок(30 дней) триал версии. QuickTime установлен?


это не помогает, переустанавливал, версия не триальная, я думаю что конфликтует с чем то, понять бы с чем...
  • 0

#14 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 18 апр 2010 - 13:42

После удаления надо реестр вручную почистить а потом ставить заново. Никогда не встречал конфликтов.Попробуй поставить Canopus ProCoder 3

Сообщение отредактировано Samosha75: 18 апр 2010 - 13:44

  • 0

#15 awindelf

awindelf
  • Участник
  • 9 Сообщений:

Отправлено 18 апр 2010 - 17:46

Перешёл на Canopus ProCoder 3 все работает спасибо
  • 0

#16 Jyrcom

Jyrcom
  • Участник
  • 91 Сообщений:

Отправлено 31 окт 2010 - 00:32

После удаления надо реестр вручную почистить а потом ставить заново. Никогда не встречал конфликтов.Попробуй поставить Canopus ProCoder 3

На чистую винду и только установленный Премьер установил кенопус. Потом из за чего то решил его удалить и заново установить. Так теперь не получается. Я и Uninstall Tool использовал для удаления и CCleaner для чистки реестра, но при повторной установке программы Кэнопус (2,0) выдаёт что нужно удалить сразу ранее установленную версию а потом устанавливать. И слетает установка. Где ещё веничком пройтись чтобы запустить инсталяху этого кэнопуса? Раньше этот дистрибутив на старом компе использовол десятки раз - проверенно рабочий.

Или может укажите куда за третей версией кенопуса сходить;)?
  • 0

#17 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 31 окт 2010 - 01:09

Пуск -> Выполнить -> regedit в редакторе реестра F3 "найти далее" и в строке вводишь "Canopus",  потом  "Procoder3" всё что найдёт, удаляешь, потом для надёжности пройдись поиском по компу все папки и файлы с такими именами и пару раз перезагрузить. Ни один из чистильщиков реестра не может выбить Сanopus из реестра, только вручную. После этого винда никогда не ругалась на него.

Третью версию в гугле поищи, не такая уже и редкость.


Сообщение отредактировано Samosha75: 31 окт 2010 - 01:12

  • 1

#18 Jyrcom

Jyrcom
  • Участник
  • 91 Сообщений:

Отправлено 31 окт 2010 - 01:26

Спасибо огромное ! Помогло но... Вспомнил чё я его переустановить хотел. При запуске программы чего то выскочила фраза "Pro Coder 2.0 USB Key not found (-3)". И щас тоже самое. В чём причина? может в новом системнике (железо на базе процессора i5)? Повторюсь - дистрибутив пользовал этот с десяток раз на старом компе... Всё было ОК!

Третью версию в гугле поищи, не такая уже и редкость.

Нашел в разных источниках но без лекарства привычного... Или так должно быть?
  • 0

#19 Sego

Sego
  • Модераторы
  • 12 406 Сообщений:

Отправлено 31 окт 2010 - 02:36

Господа , мы не обсуждаем лечилки , таблетки и прочее …..)
  • 0

#20 Зос

Зос
  • Модераторы
  • 4 179 Сообщений:

Отправлено 31 окт 2010 - 11:30

Jyrcom:

СРС3 не работает под Премьером 2.0. И с CS3 вроде бы тоже не работает


  • 0

#21 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 31 окт 2010 - 11:38

Он по моему вообще ставится как отдельная прога, сколько пробовал всунуть его в эдиус 4.52 не получается, второй спокойно встраивается. Третий стоит как отдельная прога вторй встроен в эдик и при установке третьего не ругался что надо удалить второй, спокойно встал.
  • 0

#22 3la3ku

3la3ku
  • Участник
  • 1 218 Сообщений:

Отправлено 31 окт 2010 - 14:16

Не знаю как с премьером а в эдиус прекрасно вставляется - только правильную версию надо ставить

Изображение
  • 0

#23 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 31 окт 2010 - 16:38

правильная версия это какая?
  • 0

#24 mirror

mirror
  • Validating
  • 2 241 Сообщений:

Отправлено 31 окт 2010 - 16:42

Наверно та, которая идёт в комплекте (дистрибутиве) с Эдиусом...
  • 0

#25 Samosha75

Samosha75
  • Участник
  • 1 274 Сообщений:

Отправлено 31 окт 2010 - 16:47

c 4 эдиком в комплекте вообще никакой не шёл.
  • 0




0 человек читают эту тему

0 пользователей, 0 гостей, 0 скрытых пользователей

Rambler's Top100